<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF77'>
/****************************************************************************/
/* GF77 ( ﾀｸﾞ検索ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF77 DROP CONSTRAINT GF77_UQ
</EXEC_SQL>
<exec_sql>
alter table gf77 add constraint gf77_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SA
</EXEC_SQL>
<exec_sql>
create index gf77_sa on gf77( system_id,fgomit,tagname )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SB
</EXEC_SQL>
<exec_sql>
create index gf77_sb on gf77( system_id )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF77_SC
</EXEC_SQL>
<exec_sql>
create index gf77_sc on gf77( system_id,tblsyu,address,filename,tagname )
</EXEC_SQL>
</ROWSET>
